* { padding: 0; margin: 0;font-family: Arial, Helvetica, sans-serif; }

/* stops page from shifting when scroll bar is added */
html {height:100%; min-height: 100%; margin-bottom: 1px;  overflow-y: scroll; overflow: -moz-scrollbars-vertical !important; }
 

img{border:0};

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 background: #ffffff;
}
#wrapper { 
 margin: 0 auto;
 width: 1024px;
/*  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc; */
   

}
#header {
 color: #fff;
 width: 1004px;
 float: left;
 padding: 10px;
 height: 100px;
 margin: 0px;
 /* background:url(../images/header-bg.png) no-repeat; */
}


/*
#nav {
 color: #333;
 width: 941px;
 float: left;
 padding: 0px;
 border: 1px solid #ccc;
 height: 26px;
 margin: 10px 0px 0px 0px;
 background: #BD9C8C;
}
*/

/* menu */
#nav { width: 1024px; height: 50px; margin: 0px 0px 0px 0px; position: relative; z-index: 9998; overflow:hidden; }

#nav #globalnav { margin: 0px 0px 0px 0px; padding: 0px; display:block }
#nav #globalnav li { display: inline; }
#nav #globalnav li a { float:left; width: 215px; height: 0; padding-top:38px; overflow:hidden; }
#nav #globalnav li a.last { float:left; width: 160px; height: 0; padding-top:38px; overflow:hidden; }
#nav #globalnav li a,
#nav #globalnav { background-image: url(../images/globalnavjerzy.png);  background-repeat: no-repeat; }  /* _background-image: url(../images/navjerzy.gif); */

/* BUTTONS */
#nav #globalnav li#home a { background-position: 0 0; }
#nav #globalnav li#about a { background-position: -215px 0; }
#nav #globalnav li#services a { background-position: -430px 0; }
#nav #globalnav li#contact a { background-position: -645px 0; }
#nav #globalnav li#x1 a { background-position: -860px 0; }


/* OVER STATES */
#nav #globalnav li#home a:hover { background-position: 0 -38px; }
#nav #globalnav li#about a:hover { background-position: -215px -38px; }
#nav #globalnav li#services a:hover { background-position: -430px -38px; }
#nav #globalnav li#contact a:hover { background-position: -645px -38px; }
#nav #globalnav li#x1 a:hover { background-position: -860px 0; }







/* GLOBALHEADER */
#globalheader { width: 1024px; height: 38px; margin: 10px 0px; position: relative; z-index: 9998; }
#globalheader #globalnav { margin: 0; padding: 0; }
#globalheader #globalnav li { display: inline; }
#globalheader #globalnav li a { float: left; width: 215px; height: 0; padding-top: 38px; overflow: hidden; }
#globalheader #globalnav li a.last { float:left; width: 164px; height: 0; padding-top:38px; overflow:hidden; }
#globalheader #globalnav li a,
#globalheader #globalsearch { background-image: url(../images/globalnavjerzy.png);  background-repeat: no-repeat; }

/* BUTTONS */
#globalheader #globalnav li#home a { background-position: 0 0; }
#globalheader #globalnav li#about a { background-position: -215px 0; }
#globalheader #globalnav li#services a { background-position: -430px 0; }
#globalheader #globalnav li#contact a { background-position: -645px 0; }
 #globalheader #globalnav li#x1 a { background-position: -860px 0; }
  #globalheader #globalnav li#x2 a { background-position: -950px 0; }

/* OVER STATES */
#globalheader #globalnav li#home a:hover { background-position: 0 -38px; }
#globalheader #globalnav li#about a:hover { background-position: -215px -38px; }
#globalheader #globalnav li#services a:hover { background-position: -430px -38px; }
#globalheader #globalnav li#contact a:hover { background-position: -645px -38px; }
 #globalheader #globalnav li#x1 a:hover { background-position: -860px -38; }
 
 #globalheader #globalnav li#x2 a:hover { background-position: -950px 0; }
 



/* OVER STATES */
#globalheader #globalnav li#home a:active { background-position: 0 -76px; }
#globalheader #globalnav li#about a:active { background-position: -215px -76px; }
#globalheader #globalnav li#services a:active { background-position: -430px -76px; }
#globalheader #globalnav li#contact a:active { background-position: -645px -76px; }
 #globalheader #globalnav li#x1 a:active { background-position: -860px -76px; }
 
 #globalheader #globalnav li#x2 a:active { background-position: -950px 0; }
 



/*
#navigation {
 float: left;
 width: 1024px;
 color: #333;
 padding: 0px;
 margin: 5px 0px 5px 0px;
 height:35px;
 background: #ffffff;
 
 background-image: url(../images/nav.jpg) ; background-repeat:no-repeat;
 overflow: hidden;
}

*/
#contentcontainer{
	margin: 10px 0px 0px 0px;
 padding: 0px;
 width: 1024px;
 height:100%;
 background-image: url(images/jarzybghome.jpg) ; background-repeat:repeat-y;
 


  }
  
  
 
 #leftcolumn { 
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #333;
 margin: 5px 10px 0px 0px;
 padding: 10px 28px 10px 10px ;
 /*  border-right: 1px solid #ccc; */
 width: 470px;
 float: left;
 background:none;
 
   
}

#leftcolumn li.list{
padding: 0px 0px 10px 0px ;	
}
  
 #rightcolumn { 
 float: right;
 color: #333;
  font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 margin: 5px 5px 0px 0px;
 padding: 10px 0px 10px 0px;
 /* height: 100%; */ 
 width: 501px;
 display: inline;
  background:none;
}
#footer { 
 width: 1004px;
 clear: both;
 color: #333;
 border-top: 1px solid #ccc;
 background: #ffffff;
 margin: 0px 0px 10px 0px;
 padding: 10px;
 font-size:10px;
}